package com.makecdev.coderemotemanager;

import com.getcapacitor.BridgeActivity;

public class MainActivity extends BridgeActivity {
    @Override
    public void onCreate(android.os.Bundle savedInstanceState) {
        registerPlugin(ProBillingPlugin.class);
        super.onCreate(savedInstanceState);
    }
}
